@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#headerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/LV1-Banner-Image.jpg);
	min-height: 350px;
	background-size: cover;
}
#headerImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	z-index: 1;
	display: none;
}
#headerContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 2;
	position: absolute;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#navWrapper {
	clear: none;
	float: right;
	/* [disabled]margin-left: 2.0408%; */
	width: 40%;
	display: block;
	text-align: right;
	padding-top: 20px;
}
#bannerWrapper {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#headerBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bannerContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#headerBar {
	clear: both;
	float: none;
	margin-left: 0;
	width: 80%;
	display: block;
	max-width: 1120px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 10%;
}
#bannerContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 70%;
	display: block;
	margin: auto;
}
#bannerContent-LearnMore {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 70%;
	display: block;
	margin: auto;
	margin-top: 20px;
}
#bodyContentWrapper {
	clear: both;
	float: left;
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
	/* [disabled]background: ad; */
	background-color: #FFF;
	/* [disabled]margin: 40px 0px; */
	padding: 0px 0px;
}
#bodyContentWrapper.homeContentWrapper {
	background-color: #F2F3F4;
}
#bodyContent, #blogContent {
	clear: both;
	float: none;
	margin: auto;
	width: 90%;
	display: block;
	max-width: 700px;
}
#hotButtonsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F2F3F4;
	padding: 40px 0px;
}
#hotButtonsContent {
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
}
#hotButton {
    clear: both;
    float: none;
    margin: auto;
    width: 80%;
    display: block;
    text-align: center;
	padding-bottom: 40px;
}
#hotButton h1 a {
	text-decoration: none;
	color: #1C2B39;
}



#bodyContentLogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: none;
	text-align: center;
	margin-top: 10px;
}


#bodyContentText {
    clear: none;
    float: left;
    margin-left: 2%;
    width: 100%;
    display: block;
}


#instagramWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 40px 0px 0px;

	background-color: #F2F3F4;
	padding: 40px 0px;
}
#instagramContent {
	clear: both;
	float: none;
	margin: auto;
	width: 90%;
	display: block;
	text-align: center;
}
#instagramGallery {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	margin-top: 20px;
	padding-bottom: 50px;
}
#instagramImage {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 40%;
	display: block;
	padding: 5px;
}

.instagramImageHide, .instagramImageHide2 {
	display: none !important;
}
#footerWrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #1C2B39;
	color: #FFF;
	padding: 40px 0px;
}
#footerWrapper p, #footerWrapper h2, #footerWrapper li, #footerWrapper a {
	color: #FFF;
	text-decoration: none;
}
#footerContent {
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
	max-width: 1200px;
}
#footerColumn1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#footerColumn2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
#footerColumn1 ul, #footerColumn2 ul {
	list-style: none;
	padding: 0 0 0 0 !important;
}


#footerColumn3 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#footerCopyright {
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
	text-align: center;
	padding: 20px 0px;
	font-size: 11px;
	max-width: 1200px;
}


h1 {
	font-size: 28px;
}
h2 {
	font-size: 20px;
}

p, li {
	font-size: 14px;
}





.entry {
	float: left;
	text-align: left;
	width: 100%;
	margin-left: 0%;
	clear: none;
}
#blog-meta-data-wrapper {
	float: left;
	text-align: left;
	width: 100%;
	clear: none;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.meta {
	margin-top: 0px;
	margin-bottom: 0px;
}
.postmetadata {
	margin-top: 10px;
}
#blog-post {
	width: 100%;
	float: none;
	clear: none;
}
#blog-social-share {
	margin-top: 10px;
}
#blog-social-icon {
	margin-right: 5px;
}
.pagination .screen-reader-text {
		font-size: 13px;
		display: inline-block;
		-webkit-margin-after: em;
		-webkit-margin-start: 0px;
		line-height: 1.231;
		vertical-align: middle;
}
.nav-links {
	display: inline-block !important;
}
.page-numbers {
	text-decoration: none !important;
}
.pagination {
	display: inline-block !important;
}
#blog-pagination {
	margin-top: 30px;
}

.widget {
	margin-top: 20px;
}
#blog-post .widget h2 {
	font-size: 13px;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.0em;
}
#blog-post ul {
	margin: 1em 0;
    padding: 6px 0 0 0px;
    list-style: none;
    -webkit-padding-start: 0px;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
#blog-post ul li {
	padding: 2px 0px;
	font-size: 12px;
}


#blogHomeWrapper {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
    padding: 40px 0px;
}

#blogHomeContent {
    clear: both;
    float: none;
    width: 90%;
    display: block;
    margin: 30px auto;
	text-align: center;
}


#HomeBlogPost {
	float: none;
	clear: none;
	margin: auto;
	width: 95%;
	text-align: left;
	padding-bottom: 20px;
}

#HomeBlogPost a {
	font-family: 'Univers', Verdana, Geneva, sans-serif;
	text-decoration: none !important;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}

#headerBar {
	padding-bottom: 8%;
}


#headerWrapper {
	min-height: 550px;
}

#navWrapper {
	padding-top: 40px;
}


#hotButtonsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 60px 0px;
}

#hotButtonsContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 90%;
	display: block;
	margin: auto;
}

#hotButton {
	clear: none;
	float: left;
	margin-left: 0;
	width: 29%;
	display: block;
	text-align: center;
	padding: 2%;
}


#bodyContentWrapper {
	padding: 40px 0px;
}

#bodyContentLogo {
	display: block;
}
#bodyContentText {
    width: 78%;
}


#instagramWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#instagramContent {
	width: 80%;
}


#instagramImage {
	width: 22%;
}

#instagramGallery {
	padding-bottom: 40px;
}

.instagramImageHide {
	display: block !important;
}
.instagramImageHide2 {
	display: none !important;
}


#footerContent {
	width: 80%;
}

#footerColumn1 {
	width: 28%;
}

#footerColumn2 {
	width: 28%;
}

#footerColumn3 {
	width: 40%;
	float: right;
}

#footerCopyright {
	text-align: left;
}


h1 {
	font-size: 30px;
}
h2 {
	font-size: 20px;
}

p, li {
	font-size: 14px;
}



.entry {
	float: right;
	width: 74%;
	margin-left: 2%;
}

#bodyContent .entry {
	float: right;
	width: 100%;
	margin-left: 2%;
}
#blogContent .entry {
	float: right;
	width: 74%;
	margin-left: 2%;
}



#blog-meta-data-wrapper {
	width: 20%;
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.meta {
	margin-top: 60px;
	margin-bottom: 0px;
}
#blog-post {
	margin-bottom: 25px;
	padding-bottom: 25px;
}




#HomeBlogPost {
	float: left;
	clear: none;
	margin: 2%;
	padding-bottom: 0px;
	width: 29%;
	text-align: left;
}


}



@media only screen and (min-width: 800px) {

#headerWrapper {
	min-height: 650px;
}

#bodyContent, #blogContent {
	width: 80%;
}


#instagramWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 40px 0px;
}

#instagramContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 80%;
	display: block;
	margin: 30px auto;
	text-align: center;
}

#instagramGallery {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 65%;
	display: block;
	margin: 40px auto;
}


#instagramImage {
	width: 18%;
}
.instagramImageHide2 {
	display: block !important;
}



/*
#footerColumn1 {
	width: 25%;
}

#footerColumn2 {
	width: 25%;
}

#footerColumn3 {
	width: 45%;
	float: right;
}
*/



h1 {
	font-size: 32px;
}
h2 {
	font-size: 20px;
}

p, li {
	font-size: 16px;
}


}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1280px) {
.gridContainer {
	width: 100%;
}

#headerBar {
	padding-bottom: 10%;
}


#headerWrapper {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: none;
}
#headerImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	z-index: 1;
	display: block;
}


}


@media only screen and (min-width: 1800px) {

#headerWrapper {
	background-image: url(../images/LV1-Banner-Image.jpg);
	min-height: 860px;
}
#headerImage {
	display: none;
}


}
